SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000773: web setup for squid reuires ldap binding (for Active Directory), but openldap can have anonymous binding. - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000773Endian FirewallApplication Level Proxiespublic2008-05-08 20:242009-10-27 12:21
Reporterpjwelsh 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta4 
Target Version2.3Fixed in Version2.3 
Summary0000773: web setup for squid reuires ldap binding (for Active Directory), but openldap can have anonymous binding.
DescriptionThe web page setup requires a username and password for ldap binding. It seems to only work with AD's ldap conneciton. We are connecting to an anonymous allowed openldap server.

If you don't put a username and password, the -D and -w get empty quoted strings.

To get around this, we just got rid of the binding options from the squid.conf.tmpl
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-08 20:24 pjwelsh New Issue
2008-05-09 17:07 peter-endian Target Version => 2.3
2008-09-10 16:03 chris-endian Target Version 2.3 => future
2009-06-10 15:17 peter-endian Status new => resolved
2009-06-10 15:17 peter-endian Fixed in Version => 2.3
2009-06-10 15:17 peter-endian Resolution open => fixed
2009-06-10 15:17 peter-endian Assigned To => peter-endian
2009-10-27 11:59 peter-endian Status resolved => closed
2009-10-27 12:21 peter-endian Target Version future => 2.3

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker